@charset "UTF-8";
/* CSS Document */
/* h1 has been f48b00 color*/
@charset "UTF-8";
/* CSS Document */

html, body {
    background-color: #be0025;
	width: 1000px;
	margin:auto;
	height: 99%;
}

p, td {
    font-family: Georgia, "Times New Roman", serif;
    color: #000000;
}

p {
font-size: .8em;}

a {
   text-decoration: none;
}

a:link {
    color: #bb3e89;
}

a:visited {
    color: #f48b00;
}

a:hover {
	color: #be0025;
	} 

a img {
	border:none;
	}
	
.style1 {color: #ffffff; font-size: small;}
.style2 {color: #bb3e80}
	
credit {
	color: #ffffff;
	font-size: .7em;}

h1 {
   font-family: "Century Gothic", Arial, sans-serif;
/*   font-variant: small-caps;*/
/*   color: #240ff3;*/
	color: #330066; font-style:italic;
	padding: 0;
   margin: 0;
   text-align:left;
   font-size:24px
}

h2 {
/*   color: #239a76;*/
	font-family:Arial, Helvetica, sans-serif;
   color: #330000;
   font-size: 1em;
}

h3 {
    font-size: .9em;
	font-family:"Times New Roman", Times, serif;
	}

caption {
	text-align: left;
	font-size: 1.25em;
	color: #000000;
	font-weight: bold;
}
 
 .gallery li {
        display: inline;
        list-style: none;
        width: 150px;
        min-height: 175px;
        float: left;
        margin: 0 10px 10px 0;
        text-align: center;
		z-index:100;
	}
 
#centerfull
{
position: relative;
	background: #be0025;
	top: 0px;
	width: 1000px;
	min-height: 99%; /* this is where inheritance stops */
	padding: 0;
	margin-left: auto;
	margin-right: auto;
}

/* if you remove this then the container disappears in IE */
* html #centerfull {
width: 1000px;
height: 99%;
}

#navigation {
	position: absolute;
	background: #000000;
	top: 60px;
	left: 250px;
	width: 500px;
	height: 30px;
	padding: 0px;
	margin: 0px;
	text-align:center;
   }
  
#nav1 {
	position: absolute;
	background: #be0025;
	background-image: url(Images/l1.png);
	top: 60px;
	left: 230px;
	width: 20px;
	height: 30px;
	padding: 0px;
	margin: 0px;
	   }

#nav2 {
	position: absolute;
	background: #be0025;
	background-image: url(Images/r1.png);
	top: 60px;
	left: 750px;
	width: 20px;
	height: 30px;
	padding: 0px;
	margin: 0px;
	   }	   
	
  
  #main {
  	position: relative;
	background: #ffffff;
	top: 100px;
	left: 76px;
	width: 640px;
	bottom: 130px;
	min-height: 99%;
	border: 4px solid #000000;
	border-bottom: none;
	padding-bottom: 10px;
	padding-left: 100px;
	padding-right: 100px;
	padding-top: 20px;
	margin: 0px;
   }

/* if you remove this then the container disappears in IE */
* html #main {
width: 640px;
height: 99%;
}
   
   #main1 {
   position:absolute;
   background: #be0025;
   bottom: 100px;
   height: 30px;
   left: 76px;
   width: 848px;
   padding: 0;
   margin:0;
   }
  
  #logo1 {
  position: absolute;
  top: 5px;
  left: 0px;
  width: 200px;
  height: 200px;
  padding:0px;
  margin:0px;
  z-index:100;
  }
  
  #logo2 {
  position: absolute;
  top: 5px;
  right: 0px;
  width: 200px;
  height:200px;
  padding:0px;
  margin:0px;
  z-index:100;
  }
  
  #side1 {
  position:absolute;
  top: 220px;
  left: 35px;
  height: 200;
  width: 145;
  z-index: 100;
  padding: 0px;
  margins: 0px;
  }
  
  
  #side2 {
  position:absolute;
  top: 220px;
  right: 35px;
  height: 200;
  width: 145;
  z-index: 100;
  padding: 0px;
  margins: 0px;
  }
  
  #newsline
{
	position:absolute;
	background: #000000;
	top: -70px;
	height: 30px;
	width: 680px;
	left:170px;
	padding: 0px;
	margin: 0px;
   }
   
#news1 {
	position: absolute;
	background: #be0025;
	background-image: url(Images/l1.png);
	top: -70px;
	left: 150px;
	width: 20px;
	height: 30px;
	padding: 0px;
	margin: 0px;
	   }

#news2 {
	position: absolute;
	background: #be0025;
	background-image: url(Images/r1.png);
	top: -70px;
	left: 830px;
	width: 20px;
	height: 30px;
	padding: 0px;
	margin: 0px;
	   }
  
  #credit {
  position: absolute;
  left: 70px;
  top: -20px;
  width: 848px;
  height: 20px;
  padding: 10px;
  margin-bottom: 10px;
  text-align:center;
  z-index:10;
  }
  
#bottom {
	position: relative;
	top: 200px;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 1000px;
  	text-align:center;
  	z-index:10;
}

#gallery {
position: relative;
width: 600px;
height: 100%;
}
